@font-face {
    font-family: 'Sans Culottes';
    src: url('./../fonts/SansCulottes.woff2') format('woff2'),
        url('./../fonts/SansCulottes.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Cn';
    src: url('./../fonts/HelveticaNeueLTStd-Cn.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-Cn.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLT Std Lt Cn';
    src: url('./../fonts/HelveticaNeueLTStd-LtCn.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Md';
    src: url('./../fonts/HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-Md.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Med Cn';
    src: url('./../fonts/HelveticaNeueLTStd-MdCn.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Pro BdCn';
    src: url('./../fonts/HelveticaNeueLTPro-BdCn.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTPro-BdCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Bd';
    src: url('./../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std BdCn';
    src: url('./../fonts/HelveticaNeueLTStd-BdCn.woff2') format('woff2'),
        url('./../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('./../fonts/subset-MinionPro-Medium.woff2') format('woff2'),
        url('./../fonts/subset-MinionPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Can Icon';
    src: url('./../fonts/Can-Icon.woff2') format('woff2'),
        url('./../fonts/Can-Icon.woff') format('woff');
}

@font-face {
    font-family: 'Portico Regular';
    src: url('./../fonts/PorticoRegular.woff2') format('woff2'),
        url('./../fonts/PorticoRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
